Public Class frmTipoCuentaBancaria
    Private Sub BAN2BindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles BAN2BindingNavigatorSaveItem.Click
        Me.Validate()
        Me.BAN2BindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmTipoCuentaBancaria_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.BAN2' Puede moverla o quitarla según sea necesario.
        Me.BAN2TableAdapter.Fill(Me.InversionesDataSet1.BAN2)

    End Sub
End Class